prefix=C:/Users/admin/Desktop/FOSSEE-eSim/NgVeri/verilator-4.210/install_dir
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
datarootdir=${prefix}/share
includedir=${datarootdir}/verilator/include

Name: verilator
Description: fast free Verilog simulator
URL: https://verilator.org
Version: 4.210
Requires:
Libs:
Cflags: -I${includedir} -I${includedir}/vltstd
